<div class="spacer"></div>
<div class="card">
  <div class="card-body">
    <div class="row">
      <app-flickr-feed-photo-tile class="col-md-3" *ngFor="let item of pdata" [flckphoto]="item"></app-flickr-feed-photo-tile>
    </div>
  </div>
</div>